## liblwp-useragent-chicaching-perl 0.03

=== debian/changelog ===
liblwp-useragent-chicaching-perl (0.03-2) unstable; urgency=medium

  * Fix build package as arch-dependent.
    Closes: Bug#809360. Thanks to Dagfinn Ilmari Mannsåker.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Dec 2015 08:21:18 +0530

liblwp-useragent-chicaching-perl (0.03-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#790613.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Dec 2015 01:42:01 +0530
