=== debian/control ===
Source: liblwp-useragent-chicaching-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libchi-perl,
 libwww-perl,
 libtype-tiny-perl,
 libtypes-uri-perl,
 libmoo-perl (>= 1.006000),
 liblwp-protocol-psgi-perl,
 libplack-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblwp-useragent-chicaching-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblwp-useragent-chicaching-perl.git
Homepage: https://metacpan.org/release/LWP-UserAgent-CHICaching

Package: liblwp-useragent-chicaching-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends}
Suggests: ${cdbs:Suggests}
Description: LWP::UserAgent with caching based on CHI
 LWP::UserAgent::CHICaching is yet another caching user agent.  When the
 client makes a request to the server, sometimes the response should be
 cached, so that no actual request has to be sent at all, or possibly
 just a request to validate the cache.  HTTP 1.1 defines how to do this.
 This class simply extends LWP::UserAgent with
 LWP::UserAgent::Role::CHICaching (also in this distribution) which is
 doing the real work to make it possible to use the very flexible CHI
 module to manage such a cache.
