## liblwp-useragent-chicaching-perl 0.04

=== debian/changelog ===
liblwp-useragent-chicaching-perl (0.04-3) unstable; urgency=medium

  * Team upload.
  * Replace CDBS with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Thu, 14 Aug 2025 14:52:30 +0200

liblwp-useragent-chicaching-perl (0.04-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 10.
  * Remove 1 unused lintian overrides.
  * Set Testsuite header for perl package.

  [ Étienne Mollier ]
  * d/control: declare conformance to standards version 4.6.1
  * d/control: Rules-Requires-Root: no.
  * d/watch: bump to watchfile version 4.

 -- Étienne Mollier <emollier@debian.org>  Sat, 28 May 2022 13:21:14 +0200

liblwp-useragent-chicaching-perl (0.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 12:36:52 +0100

liblwp-useragent-chicaching-perl (0.04-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Add role to control cache insertion and retrieval.
    + Make the test test for 2 or 3 second age.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.7.
  * Modernize Vcs-Git field: Use https protocol.
  * Update copyright info:
    + Extend copyright for main upstream author to cover current year.
    + Extend copyright of packaging to cover current year.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Mar 2016 22:29:09 +0100
