=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://cpan.metacpan.org/authors/id/K/KJ/KJETILK/LWP-UserAgent-CHICaching-([\d.]+)\.tar\.gz
https://metacpan.org/release/LWP-UserAgent-CHICaching .*/LWP-UserAgent-CHICaching-([\d.]+)\.tar\.gz
